#large-face {
	width: 400px;
	height: 122px;
	position: absolute;
	border: 1px solid;
	background-color:#ebedd9;
z-index:1000;
}

.img-block {
	width: 130px;
	height: 100px;
	border: solid 0px;
	display: inline-block;
	position: absolute;
	max-height:100px;
	left:10px;
	top:10px;
	bottom:10px;
}

.large-image {
	height:100px;
	max-width:130px;
	border:2px #ffffff;
}

.popup-block {
	width: 240px;
	height: 85px;
	border-bottom: solid 1px #939393;
	display: inline-block;
	position: absolute;
	max-height:100px;
	left:150px;
	top:10px;
	bottom:10px;
}

.address {
	width:224px;
	border: 0px solid;
	top:-5px;
	position: relative;
}

.address-block {
	position: relative;
	top:72px;
	width:240px;
	font-size:12px;
}

.left-row-up {
	width:25px;
	height: 13px;
	border: solid 0px;
	position:relative;
	background-repeat: no-repeat;
	left:15px;
	top:-13px;
	background-image: url(/template/free/images/popup_bottom.png);
}

.left-row-down {
	width:25px;
	height: 13px;
	border: solid 0px;
	position:relative;
	background-repeat: no-repeat;
	left:15px;
	top:122px;
	background-image: url(/template/free/images/popup_top.png);
}

.right-row-up {
	width:25px;
	height: 13px;
	border: solid 0px;
	position:relative;
	background-repeat: no-repeat;
	left:345px;
	top:-13px;
	background-image: url(/template/free/images/popup_bottom.png);
}

.right-row-down {
	width:25px;
	height: 13px;
	border: solid 0px;
	position:relative;
	background-repeat: no-repeat;
	left:345px;
	top:122px;
	background-image: url(/template/free/images/popup_top.png);
}

.data-link {
	color: #3B5998;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
}
	
.data-link:hover {
	color: #3B5998;
	text-decoration: underline;
	font-weight: bold;
	font-size: 17px;
}
